Author Topic: Flightcheck 5.52 Update needed  (Read 825 times)

Offline Mat

  • Gold Member (200+ Posts)
  • *****
  • Posts: 430
Flightcheck 5.52 Update needed
« on: April 17, 2019, 11:14:14 AM »
Does anybody have the update of Markzwares Flightcheck Professional 5.5 to 5.52? Or a download link perhaps? I obtained the latest version for Mac OS 9 (and Win and X) but it crashes badly here at a 10.4 machine after the installation. I couldnīt find the updater from 2005 anywhere for download. Just some press releases. Also I do not know if there is a extra updater version for Mac OS 9 or not.

Offline IIO

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 2255
  • new to the forums
Re: Flightcheck 5.52 Update needed
« Reply #1 on: April 18, 2019, 03:24:57 AM »
quark 4.11 plug-in?
"It is true that the "pre-emptive multitasking" advantage present in OS X can be illustrated by downloading CD-ROM ISOs and rendering chaos theory formulas while simultaneously instant messaging and posting on FaceBook what you ate... but in reality, what did you create?"
- DieHard, random forum troll at macos9lives.com

Offline Mat

  • Gold Member (200+ Posts)
  • *****
  • Posts: 430
Re: Flightcheck 5.52 Update needed
« Reply #2 on: April 18, 2019, 11:01:01 PM »
Are you asking if "Flightcheck" is a XPress plugin? If so, no it always was a standalone preflight program.

The update from 5.5 to 5.52 that I would need, was a free one from 2005. The program itselve (version 7.92 I think) is still in production for recent systems (6.8 and above).